.header__nav {
  display: flex;
  flex-direction: row;
  justify-content: center;

  width: 100%;
  height: 55px;

  background: rgba(0, 0, 0, .7);
}

.header__nav__item {
  margin: auto 30px;

  text-decoration: none;
  text-transform: uppercase;
  color: var(--wh500);
}

.header__nav.hidden {
  display: none;
}

@media screen and (max-width: 960px) {
  .header {
    cursor: pointer;

    top: 20px;
    right: 20px;

    width: 35px !important;
    height: 35px;

    padding: 20px;

    background: url('../../../img/menu.png') rgba(0, 0, 0, .7) no-repeat center center;
  }

  .header__nav {
    display: none;
    position: relative;
    right: 200vw;
  }

  .header__nav.isShow {
    cursor: default;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;

    padding-top: 50px;

    position: fixed;
    top: 0;
    left: 0;

    width: 100vw;
    height: 100vh;

    background-image: url('../../../../front/img/header-bg-2x.png');
  }

  .header__nav.isShow:before {
    content: '';

    cursor: pointer;

    position: absolute;
    top: 20px;
    left: 20px;

    width: 35px;
    height: 35px;

    background: url('../../../../front/img/close.png') no-repeat center center;
  }

  .header__nav.isShow .header__nav__item {
    margin: 20px;

    text-align: center;
  }
}